{
  "icon-maps-black": {
    "background-image": "icon-maps-black.png"
  },
  "icon-ic_add_location": {
    "background-position": [ -32, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_beenhere": {
    "background-position": [ -128, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_directions_bike": {
    "background-position": [ -0, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_directions": {
    "background-position": [ -32, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_directions_boat": {
    "background-position": [ -64, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_directions_bus": {
    "background-position": [ -64, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_directions_car": {
    "background-position": [ -0, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_directions_railway": {
    "background-position": [ -32, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_directions_run": {
    "background-position": [ -64, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_directions_subway": {
    "background-position": [ -96, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_directions_transit": {
    "background-position": [ -96, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_directions_walk": {
    "background-position": [ -96, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_edit_location": {
    "background-position": [ -0, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_ev_station": {
    "background-position": [ -32, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_flight": {
    "background-position": [ -64, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_hotel": {
    "background-position": [ -96, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_layers": {
    "background-position": [ -128, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_layers_clear": {
    "background-position": [ -128, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_activity": {
    "background-position": [ -128, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_airport": {
    "background-position": [ -128, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_atm": {
    "background-position": [ -0, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_bar": {
    "background-position": [ -32, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_cafe": {
    "background-position": [ -64, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_car_wash": {
    "background-position": [ -96, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_convenience_store": {
    "background-position": [ -128, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_dining": {
    "background-position": [ -160, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_drink": {
    "background-position": [ -160, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_florist": {
    "background-position": [ -160, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_gas_station": {
    "background-position": [ -160, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_grocery_store": {
    "background-position": [ -160, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_hospital": {
    "background-position": [ -0, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_hotel": {
    "background-position": [ -32, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_laundry_service": {
    "background-position": [ -64, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_library": {
    "background-position": [ -96, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_mall": {
    "background-position": [ -0, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_movies": {
    "background-position": [ -160, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_offer": {
    "background-position": [ -192, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_parking": {
    "background-position": [ -192, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_pharmacy": {
    "background-position": [ -192, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_phone": {
    "background-position": [ -192, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_pizza": {
    "background-position": [ -192, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_play": {
    "background-position": [ -192, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_post_office": {
    "background-position": [ -0, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_printshop": {
    "background-position": [ -32, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_see": {
    "background-position": [ -64, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_shipping": {
    "background-position": [ -96, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_local_taxi": {
    "background-position": [ -128, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_map": {
    "background-position": [ -160, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_my_location": {
    "background-position": [ -192, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_navigation": {
    "background-position": [ -224, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_near_me": {
    "background-position": [ -224, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_person_pin": {
    "background-position": [ -224, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_person_pin_circle": {
    "background-position": [ -224, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_pin_drop": {
    "background-position": [ -224, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_place": {
    "background-position": [ -224, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_rate_review": {
    "background-position": [ -224, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_restaurant": {
    "background-position": [ -0, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_restaurant_menu": {
    "background-position": [ -32, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_satellite": {
    "background-position": [ -64, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_store_mall_directory": {
    "background-position": [ -96, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_streetview": {
    "background-position": [ -128, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_subway": {
    "background-position": [ -160, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_terrain": {
    "background-position": [ -192, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_traffic": {
    "background-position": [ -224, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_train": {
    "background-position": [ -256, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_tram": {
    "background-position": [ -256, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_transfer_within_a_station": {
    "background-position": [ -256, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_zoom_out_map": {
    "background-position": [ -256, -96 ],
    "width": 32,
    "height": 32
  }
}
